CVE-2018-4399

2019-04-03T18:29:00
ID CVE-2018-4399
Type cve
Reporter cve@mitre.org
Modified 2019-04-05T16:13:00

Description

An access issue existed with privileged API calls. This issue was addressed with additional restrictions. This issue affected versions prior to iOS 12, macOS Mojave 10.14, tvOS 12, watchOS 5.